{% block html_head_container %}

    {% include 'html-header.twig' %}
    {% block head %}
    {% endblock %}
{% endblock %}

<body class="{{body_class}} {{ bodyclass }}" data-template="base.twig">
<div class="header-background"></div>
<header class="header" >
    {% block header %}
		<div class="container header-container">
            {% include "menus/menu-main.twig" with {'top_menu': top_menu.get_items, 'main_menu': main_menu.get_items} %}
		</div>
        {% include "forms/search-input.twig" %}
    {% endblock %}
</header>
{#{% include "forms/search-input.twig" %}#}

<section id="content" role="main" class="content-wrapper">
        {% block content %}
			Sorry, no content
        {% endblock %}
</section>

{% block footer %}
	<footer id="footer">
        {% include 'footer.twig' %}
	</footer>
    {{ function('wp_footer') }}
{% endblock %}
</body>
</html>
